  .ar_black_20 {
  	font-family : Arial;
  	font-size : 20px;
  	color: #000000;
  }
  .ar_black_18 {
  	font-family : Arial;
  	font-size : 18px;
  	color: #000000;
  }
  .ar_black_14_bd {
  	font-family : Arial;
  	font-size : 14px;
  	font-weight : bold;
  	color: #000000;
  }
  .ar_black_14_bd A:link, .ar_black_14_bd A:hover, .ar_black_14_bd A:visited {
  	color: #000000;
    text-decoration: none;
  }
  .ar_black_14 {
  	font-family : Arial;
  	font-size : 14px;
  	color: #000000;
  }
  .ar_black_14 A:link, .ar_black_14 A:hover, .ar_black_14 A:visited {
  	color: #000000;
    text-decoration: none;
  }
  .ar_gray_12 {
  	font-family : Arial;
  	font-size : 12px;
  	color: #CCCCCC;
  }
  .ar_black_12 {
  	font-family : Arial;
  	font-size : 12px;
  	color: #000000;
  }
  .ar_black_12 A:link, .ar_black_12 A:visited {
  	color: #CC0000;
    text-decoration: none;
  }
  .ar_black_12 A:hover {
  	color: #CC0000;
    text-decoration: underline;
  }
  .ar_blacku_12 {
  	font-family : Arial;
  	font-size : 12px;
  	color: #000000;
  }
  .ar_blacku_12 A:link, .ar_blacku_12 A:hover, .ar_blacku_12 A:visited {
  	color: #000000;
    text-decoration: none;
  }
  .ar_black_11 {
  	font-family : Arial;
  	font-size : 11px;
  	color: #000000;
  }
  .ar_white_12_bd {
  	font-family : Arial;
  	font-size : 12px;
  	font-weight : bold;
  	color: #FFFFFF;
  }
  .ar_white_12_bd A:link, .ar_white_12_bd A:hover, .ar_white_12_bd A:visited {
  	color: #FFFFFF;
    text-decoration: none;
  }
  .ar_white_12 {
  	font-family : Arial;
  	font-size : 12px;
  	color: #FFFFFF;
  }
  .ar_white_12 A:link, .ar_white_12 A:hover, .ar_white_12 A:visited {
  	color: #FFFFFF;
    text-decoration: underline;
  }
  .ar_whiteu_12 {
  	font-family : Arial;
  	font-size : 12px;
  	color: #FFFFFF;
  }
  .ar_whiteu_12 A:link, .ar_whiteu_12 A:hover, .ar_whiteu_12 A:visited {
  	color: #FFFFFF;
    text-decoration: none;
  }
  .ar_white_14 {
  	font-family : Arial;
  	font-size : 14px;
  	color: #FFFFFF;
    text-decoration: none;
  }
  .ar_white_14 A:link, .ar_white_14 A:hover, .ar_white_14 A:visited {
  	color: #FFFFFF;
    text-decoration: none;
  }
  .ar_white_14_bd {
  	font-family : Arial;
  	font-size : 14px;
  	font-weight : bold;
  	color: #FFFFFF;
    text-decoration: none;
    white-space:nowrap;
  }
  .ar_white_14_bd A:link, .ar_white_14_bd A:hover, .ar_white_14_bd A:visited {
  	color: #FFFFFF;
    text-decoration: none;
  }
  .ar_pink_14_bd {
  	font-family : Arial;
  	font-size : 14px;
  	font-weight : bold;
  	color: #E68080;
  }
  .ar_red_14_bd {
  	font-family : Arial;
  	font-size : 14px;
  	font-weight : bold;
  	color: #CC0000;
  }
  .ar_red_12 {
  	font-family : Arial;
  	font-size : 12px;
  	color: #CC0000;
  }
  .ar_redu_12 {
  	font-family : Arial;
  	font-size : 12px;
  	color: #CC0000;
  }
  .ar_redu_12 A:link, .ar_redu_12 A:hover, .ar_redu_12 A:visited {
  	color: #CC0000;
    text-decoration: none;
  }
  .ver_gray_12 {
  	font-family : Verdana;
  	font-size : 12px;
  	color: #CCCCCC;
  }
  .ver_black_11 {
  	font-family : Verdana;
  	font-size : 11px;
  	color: #000000;
  }
  .ver_black_11 A:link, .ver_black_11 A:hover, .ver_black_11 A:visited {
  	color: #000000;
    text-decoration: underline;
  }
  a.word_link:link 
  {
  	font-family : Arial;
  	font-size : 12px;
  	color: #000000;  
	text-decoration: none;
  }
   a.word_link:hover
  {
  	font-family : Arial;
  	font-size : 12px;
  	color: #000000;  
	text-decoration: underline;
  } 